html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}

body
{
font: 80%/150% "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
color:#333;
margin:0;
padding:0;
}

#container{margin:15px 0 15px 30px;}
#logo {position:absolute; top:10px; left:25px;}
#logo a:link {border:none;}
#logo a:visited{border:none;}
#logo img{padding:0;border:none;}
logo a:hover{background-color:none;}
#left {width:610px; float:left; margin-bottom:15px;}
#left p {margin: 0 0 1em 0;}
#comments-open {margin-bottom:15px;}

#right {position:absolute; left:660px; top:45px; font-size:85%;font-family: Verdana, sans-serif;}

.module {width:230px; float:left; padding: 0; margin-bottom:10px;}
.module h2 {margin:0 0 5px 0; font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif; padding:5px 0; font-size:12px; border-top: solid #000 1px; border-bottom:none; background:transparent url(images/h_dotted.gif) repeat-x bottom left;}
.module select {width:12em;}
.module p {margin-top:0;}
.module input {width:210px;}
.module .submit {width:auto;}

.wrap {width:210px;}

.clear {clear:both;}
form { margin: 0; padding: 0; }
a { text-decoration: none;
border-bottom:solid #CCC 1px;
color:#000;
}
a:link{}
a:visited{color:#666;}
a:hover{color:#FFF; background-color:#000;}
a:active{color:#FFF; background-color:#700;}


a img { border: 0; }

h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin: 1em 0 0.5em 0;
}

h1, h2, h3, h3, h4, h5, h6 {color:black;}

ol, ul {padding-left:2em; margin:10px 0 0 0;}
blockquote {padding-left:2em; margin:10px 0; border-left:solid #CCC 1px;}

h2 {
padding:10px 0 10px 0;
font: 140%/120% Georgia, "Times New Roman", Times, serif; color:#000; border-top: solid #000 1px; border-bottom:none; background:transparent url(images/h_dotted.gif) repeat-x bottom left;
margin:30px 0 1em 0;
}

.entry h2 {
  margin-bottom: 5px;
}

p.note {
  color: #888;
  margin-top: -5px;
}

h3 {font: 140%/120% Georgia, "Times New Roman", Times, serif; color:#000; }

h2 a {border:none; color:#000;}

h2 span
{
	margin: 0 0 0 10px;
	padding: 18px 10px 10px 30px;
	font-style: italic;
	font-size: 70%;
	background: transparent url("images/vineta.gif") no-repeat 0 60%;
	text-shadow: none;
	text-transform: inherit;
	white-space: nowrap;
}

.entry-footer {
font-size:76%;
float:left;
width:150px;

}

#searchbox {position:absolute; top:10px; right:15px;}
.clear {clear:both;}

.autor {
font-size:76%;
color:#666;
padding-top:3px;
margin-bottom: 1em;
}

.comentarios {
background: #FFF url(images/comentario.gif) no-repeat 0 100%; font-weight:bold;
}

a.comentarios {background: #FFF url(images/comentario.gif) no-repeat 100% 50%;
padding-right:15px;}
a.comentarios:hover {background-color:transparent; color:#900;}

#footer {font-size:76%; padding:10px 30px; background-color:black; color:#FFF; clear:both;}

 input.submit
{
border: 3px double #666;
border-top-color: #999;
border-left-color: #999;
background-color: #000;
background-image: url(button_bg.gif);
background-repeat: repeat-x;
background-position:top left;
color: #FFF;
font-weight:bold;
} 

.dotted_top {background:transparent url(images/h_dotted.gif) repeat-x top left;}
.dotted_right {background:transparent url(images/v_dotted.gif) repeat-y top right;}
.dotted_bottom {background:transparent url(images/h_dotted.gif) repeat-x bottom left;}
.dotted_left {background:transparent url(images/v_dotted.gif) repeat-y top left;}

.content-nav {margin-left:130px; width:552px; text-align:center; color:#999;position:absolute; font-size:80%; top:0; left:0;}
.content-nav a {color:#666;}
.content-nav a:link {color:#666;}
.content-nav a:visited {color:#666;}
.content-nav a:hover {color:#FFF; background-color:#000;}
.content-nav a:active {color:#FFF; background-color:#C00;}
.clear {clear:both;}
.comment {font-size:85%;font-family:Verdana, sans-serif; padding: 15px 0; border-bottom: dotted black 1px; }
.comment:last-of-type {border-bottom: none;}
.commentInfo {width:150px; float:left;}
.commentMeat{width:450px;float:right;}
a.commenter.link {border:none; color:#333}
a.commenter:hover {background-color:#f3f3e8;}
a.commenter:visited {background-color:#f3f3e8;}
a.commenter.active {background-color:#FFF;}
form#comments_form label {width:150px; display:block; float:left; text-align:right; margin-right:5px;}
div#comments-open-footer {margin-left:155px; padding:10px; background-color:#EEE; border-top:solid #CCC 1px;}
form#comments_form p#comments-open-text {margin-left:155px;} 
form#comments_form label#commentLabel {width:100%; text-align:left;}
table {width:100%;border-collapse:collapse;}
th{border-bottom:solid #000 1px; text-align:left; padding:3px;}
td{border-right:solid #CCC 1px; padding:3px;}
tr .par{background-color: #f3f3e8 1px}
.entry table {margin:20px 0; width: auto;}
.entry table td {border-right: none; border-bottom: solid #eee 1px; padding: 3px 20px 3px 0;}
.entry table th {vertical-align: bottom; padding: 3px 20px 3px 0;}
ol.spaced li {margin-bottom:10px;}
a.admin {padding:3px; color:#C00; text-decoration:underline; font-size:9px;border-bottom:none;}
a.admin:hover {color:#FFF;}
#adminnav {position:absolute; top:-2px; left:200px; font-size:10px; display:none;}
#adminnav a {background-color:#C00; margin-right:1px; color:#FFF; text-decoration:none; font-weight:bold; display:none;}

table#contacto {width:auto;}
table#contacto td {border-right:none; border-bottom:solid #DDD 1px;}
#comment-text {width:100%;}
.opcional {font-size:12px; color:#999, padding-left:1em;}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}